OPSI for UCS 4.3


#1

Hi,
OPSI is not available for UCS 4.3?
Do you know if the product will be discontinued or will it be suitable for UCS 4.3?

Best regards,
Michael Voigt


#2

Hi,

as far as I know it is still under development.


#3

Hi,

thanks for the feedback

Best regards,
Michael Voigt


#4

UCS 4.3 is now supported in testing:
https://forum.opsi.org/viewtopic.php?f=1&t=10465


#5

Hey,
Thank you, I’ll be following up.

Best regards,
Michael Voigt